<?php

class ModelInventorySaleInvoiceDetail extends HModel {

    protected function getTable() {
        return 'inventory_sale_invoice_detail';
    }

    protected function getView() {
        return 'vw_inventory_sale_invoice_detail';
    }

}

?>